Bug 534335 - (RHQ-1141) Add option to put saved charts listed in "Dashboard/Saved Charts" as a portlet, so we can see the Dashboard more like as a BAM/SAM console
Add option to put saved charts listed in "Dashboard/Saved Charts" as a portle...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Corey Welton
http://jira.rhq-project.org/browse/RH...
: FutureFeature
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2008-11-19 18:05 EST by Joao Paulo Viragine
Modified: 2011-05-23 21:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joao Paulo Viragine 2008-11-19 18:05:00 EST
Add option to put saved charts listed in "Dashboard/Saved Charts" as a portlet (maximized), so we can see the Dashboard more like as a BAM/SAM console 
Comment 1 Red Hat Bugzilla 2009-11-10 15:24:50 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1141
Comment 2 Charles Crouch 2010-07-12 18:14:37 EDT
Making a bunch of UI related bugs block the 'gwt' issue. Doesn't mean these have to be done, but they should at least be thought about.
Comment 3 John Mazzitelli 2011-02-11 16:44:33 EST
today, a GWT portlet can now show a specific metric graph.
Comment 4 Mike Foley 2011-04-19 08:41:07 EDT
feature added:  resource metric graph portlet.  smoke tested during 04/29/2011 release testing
Comment 5 Corey Welton 2011-05-23 21:14:38 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 6 Corey Welton 2011-05-23 21:14:40 EDT
Bookkeeping - closing bug - fixed in recent release.
Comment 7 Corey Welton 2011-05-23 21:14:41 EDT
Bookkeeping - closing bug - fixed in recent release.

Note You need to log in before you can comment on or make changes to this bug.